@charset "UTF-8";
/* CSS Document */


.main-img {
	margin-bottom: 100px;
}

.maincontents-inner {
	padding-bottom: 0px;
}

.maincontents-inner > section:not(:last-child) {
	margin-bottom: 100px;
}

.title-box h3 {
	line-height: 1.4;
}

.layout-white > div:nth-child(n+2) {
	margin-bottom: 100px;
}

.contents04 .layout-white {
	padding-top: 70px;
}

.contents04 .layout-white > div.midashi04{
	margin-bottom: 60px;
}


.contents02 .layout-white {
	padding-bottom: 10px;
}

/* layout01 */

.layout01 {
	text-align: center;
	width: 100%;
}

.layout01 ul li {
	font-size: 32px;
line-height: 1.6;
letter-spacing: 0.1em;
	font-weight: 300;
}

.layout01 ul li:not(:last-child) {
	margin-bottom: 20px;
}

/* layout02 */

.layout02 {
	display: flex;
  justify-content: center;
align-items: center;
flex-wrap: wrap;
}

.layout02 ul li, .layout06 ul li, .layout10 ul li, .layout11 ul li {
color: #231815;
line-height: 1.6;
letter-spacing: 0em;
font-weight: 400;
	text-indent: -16px;
	margin-left: 16px;
}

.layout02 ul li, .layout10 ul li, .layout11 ul li {
	font-size: 18px;
	position: relative;
	text-indent: 0px;
	margin-left: 0px;
	padding-left: 30px;
	font-weight: 500;
}

.layout11 ul li {
	font-size: 17px;
}

.layout10 ul li {
	color: #000;
}

.layout02 ul li span {
	font-size: 16px;
	display: inline-block;
	padding: 8px 20px;
	background : rgba(234, 118, 79, 0.15);
	margin-top: 5px;
}

.layout10 ul li span, .layout11 ul li span {
	color: #ea764f;
	font-size: 14px;
}

.layout10 ul li span span.pc-view {
	display: inline-block;
	padding-right: 30px;
}

.layout02 ul li::before, .layout10 ul li::before, .layout11 ul li::before {
	content: "";
	position: absolute;
left: 0px;
top: 5px;
	background-image: url("../common/images/check.svg");
background-position: left top;
background-repeat: no-repeat;
	background-size: auto 100%;
	width: 18px;
	height: 18px;
}

.layout02 ul li:not(:last-child), .layout06 ul li:not(:last-child), .layout10 ul li:not(:last-child), .layout11 ul li:not(:last-child) {
	margin-bottom: 15px;
}


/* layout03 */

.layout03 {
	width: 1060px;
	text-align: center;
	border-radius: 40px;
	background : rgba(234, 118, 79, 0.05);
	overflow: hidden;
}

.layout03 .box-title {
	padding: 50px 0px 40px;
	background-color: #ea764f;
}

.layout03 .box-text {
	padding: 10px 60px;
}

.layout03 .box {
	padding: 30px 0px;
}

.layout03 .box:not(:last-child) {
	border-bottom-style : solid;
border-color : #666666;
border-width : 1px;
}

.layout03 h4 {
	font-size: 33px;
line-height: 1.2;
letter-spacing: 0.2em;
font-weight: 300;
	padding: 8px 20px;
	display: inline-block;
	background-color: #FFF;
}

.layout03 h5 {
	font-family: "Josefin Sans", sans-serif;
	font-size: 17px;
line-height: 0.8;
	color: #FFF;
letter-spacing: 0.1em;
font-weight: 500;
	padding-top: 20px;
}

.layout03 h6 {
	font-size: 24px;
line-height: 1.6;
letter-spacing: 0.1em;
font-weight: 300;
}

.layout03 p {
	padding-top: 20px;
}


/* layout04 */

.layout04 {
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}

.layout04 h4 {
	font-size: 30px;
line-height: 1.2;
letter-spacing: 0.1em;
font-weight: 300;
	position: relative;
	margin-bottom: 10px;
	padding-top: 60px;
}

.layout04 h4::before {
	content: "";
	position: absolute;
left: 0px;
top: 0px;
	background-image: url("images/logo01.jpg");
background-position: center top;
background-repeat: no-repeat;
	background-size: auto 100%;
	width: 100%;
	height: 48px;
}


/* layout05 */

.layout05 {
	width: 960px;
	display: flex;
  justify-content: space-between;
flex-wrap: wrap;
}

.layout05 .box-img {
	width: 260px;
}

.layout05 .box-text {
	flex: 1;
	padding-left: 60px;
}

.layout05 h4 img {
	height: 115px;
	width: auto;
}

.layout05 h5 {
	font-size: 22px;
line-height: 1.4;
letter-spacing: 0.05em;
font-weight: 300;
	padding: 10px 0px 15px;
}

.layout05 h6 {
	color: #FFF;
line-height: 1.2;
letter-spacing: 0.05em;
font-weight: 500;
	display: inline-block;
	background-color: #ea764f;
	padding: 8px 20px;
	margin-bottom: 5px;
}

/* layout06 */

.layout06 {
	width: 1060px;
	display: flex;
  justify-content: space-between;
flex-wrap: wrap;
}

.layout06 .box-img {
	width: 480px;
}

.layout06 .box-text {
	flex: 1;
	padding-left: 40px;
	padding-top: 10px;
}


/* layout07 */

.layout07 {
	width: 100%;
	background : rgba(234, 118, 79, 0.2);
	padding: 80px 0px;
	text-align: center;
}

.layout-white > div.layout07 {
	margin-bottom: 0px;
}

.layout07 .box-inner {
	width: 1100px;
	display: flex;
  justify-content: space-between;
flex-wrap: wrap;
}

.layout07 .box {
	width: 330px;
}

.layout07 ul {
	padding: 20px 0px;
}

.layout07 ul li {
	min-height: 160px;
	background-color: #FFF;
	border-radius: 25px;
	display: flex;
  justify-content: center;
align-items: center;
flex-wrap: wrap;
	color: #231815;
	line-height: 1.6;
}

.layout07 ul li:not(:last-child) {
	margin-bottom: 20px;
}

.layout07 h6 {
	font-weight: 400;
}


/* layout08 */

.layout08 {
	width: 100%;
	text-align: center;
	background-color: #f7c7b5;
	padding: 60px 0px;
}

.layout08 .box-text {
	width: 960px;
	display: flex;
  justify-content: center;
align-items: center;
flex-wrap: wrap;
}

.layout08 h6 {
	font-size: 18px;
color: #FFF;
line-height: 1.2;
letter-spacing: 0.1em;
font-weight: 400;
	display: inline-block;
	padding: 10px 80px;
	background-color: #ea764f;
	min-width: 360px;
	margin-bottom: 25px;
}

.layout08 ul li {
	text-align: left;
	text-indent: -16px;
	margin-left: 16px;
	line-height: 1.6;
}

/* layout09 */

.layout09 {
	width: 1140px;
	text-align: center;	
	padding-top: 80px;
	position: relative;
	display: flex;
  justify-content: space-between;
flex-wrap: wrap;
	gap:40px 0px;
}

.layout09::before {
	content: "日本で保険適応のあるリハビリテーション";
	position: absolute;
left: 0px;
top: 0px;
	display: block;
	width: 100%;
	font-size: 23px;
line-height: 1.4;
letter-spacing: 0.1em;
font-weight: 300;
}

.layout-white > div.layout09 {
	margin-bottom: 60px;
}

.layout09 .box {
	width: 260px;
}

.layout09 h6 {
	width: 100%;
	min-height: 110px;
	border-radius: 20px;
	display: flex;
  justify-content: center;
align-items: center;
flex-wrap: wrap;
	background-color: #f1f1f1;
	margin-bottom: 10px;
	font-size: 20px;
line-height: 1.4;
letter-spacing: 0.05em;
font-weight: 500;
}

.layout09 p {
	text-align: left;
	padding: 0px 5px;
	font-size: 14px;
	line-height: 1.6;
}

/* layout10 */

.layout10 {
	width: 1140px;
	 background : rgba(234, 118, 79, 0.2);
	padding: 60px 0px;
	display: flex;
  justify-content: center;
align-items: center;
flex-wrap: wrap;
}

.layout-white > div.layout10 {
	margin-bottom: 0px;
}

/* layout11 */

.layout11 {
	width: 1060px;
	display: flex;
  justify-content: space-between;
flex-wrap: wrap;
}

.layout11 .box-title {
	width: 330px;
	background-color: #595757;
	text-align: center;
	display: flex;
  justify-content: center;
align-items: center;
flex-wrap: wrap;
	border-radius: 25px;
}

.layout11 .box-text {
	flex: 1;
	padding-left: 40px;
}

.layout11 h6 {
	font-size: 33px;
line-height: 1.5;
letter-spacing: 0.2em;
font-weight: 300;
	color: #FFF;
}

.sp-view {
	display: none;
}
